IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PDM_RTVERSION_INIT' AND KSQL_COL_NAME ='FLARGEVALUE')
ALTER TABLE T_PDM_RTVERSION_INIT ADD FLARGEVALUE NVARCHAR(255) DEFAULT ' ' NOT NULL;


IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PDM_RTVERSION_INIT' AND KSQL_COL_NAME ='FLARGEVALUE_TAG')
ALTER TABLE T_PDM_RTVERSION_INIT ADD FLARGEVALUE_TAG NCLOB;
